function func_plot(func,tr,yr)
% func_plot plots a specified function
%
if (nargin<3)
    yr = 0.2;
end
t = linspace(-tr,tr,101);
y = func(t);
plot(t,y,'k','linewidth',2);
hold on
t2 = linspace(-tr,tr,21);
y2 = func(t2);
plot(t2,y2,'ko');
axis([-tr tr -yr 1+yr]);
hold off
